<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginLeft="3dp"
    android:layout_marginTop="3dp"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

<!--        <com.gingersoft.gsa.cloud.common.ui.view.RoundButton-->
<!--            android:id="@+id/btn_meal_kind"-->
<!--            style="@style/RoundButton.One"-->
<!--            android:layout_width="match_parent"-->
<!--            android:layout_height="38dp"-->
<!--            android:text=""-->
<!--            android:textColor="@color/theme_white_color"-->
<!--            android:textSize="@dimen/font_normal"-->
<!--            android:textStyle="bold"-->
<!--            app:btnCornerRadius="3dp"-->
<!--            app:btnSolidColor="#fd9704" />-->
        <com.qmuiteam.qmui.widget.roundwidget.QMUIRoundButton
            android:id="@+id/btn_meal_kind"
            android:layout_width="match_parent"
            android:layout_height="@dimen/button_height"
            android:background="#fd9704"
            android:layout_margin="@dimen/dp_10"
            android:textSize="@dimen/text_size_default"
            android:textColor="@color/theme_white_color"
            android:text="@string/emptyView_mode_desc_retry"
            android:gravity="center"
            app:qmui_radius="@dimen/dp_5"
            app:qmui_backgroundColor="#fd9704"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"/>
    </RelativeLayout>

    <ImageView
        android:id="@+id/iv_selected"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:src="@drawable/icon_green_selected" />
</FrameLayout>